Subject: Re: File Copy Errors (whoops, wrong address!)

From: "Bryn Hughes" <[email-masked]>
Date: Thu, 22 Feb 2001 14:38:33 -0800

OOPS!  Sorry, I sent that last message with the wrong signature at the bottom.  My correct email address is:

[email-masked]

Thanks!!

Bryn

>>> "Bryn Hughes" <[email-masked]> - 2/22/01 2:36 PM >>>
I've recently started running into two problems with my netatalk box:

1.  I've been getting Type -50 errors when copying files to the server sometimes.  I haven't seen this often enough myself to know exactly what the problem is, but my users claim they've seen it a lot.  I THINK it's mostly for file types that have resource forks, but I'm not sure.

2.  I've got one folder that whenever I create a new folder in it, I get a message saying that I don't have permission to create the folder.  Yet it DOES create it anyhow!  I can then rename it and use it normally.  Anything I do WITHIN one of the folders I create in this directory are also working normally.  Any ideas?

Netatalk 1.4b2+asun2.1.3 running on a Yellow Dog Linux 1.2 with all updates installed (including kernel 2.2.17)

Thanks in advance,

Bryn

Cecil Paris
Vancouver Community College
City Centre
Media Services
[email-masked]
1-604-443-8366